﻿

.list-view-item:after, .list-view-heading:after, .event-detail .event-info:after, .share-text, .tfly-calendar .calendar-list-flip:after, .event-detail .related-events:after, .event-detail .artist-boxes .artist-box-headliner:after, .event-detail .artist-boxes .artist-box-support:after, .event-detail .artist-boxes ul.links:after, .event-detail .sponsor-info:after {
	content:" ";
	display:block;
	clear:both;
}

.list-view-item, .event-detail .event-info, .share-text, .list-view-heading, .calendar-list-flip {
	height:1%;
}

.list-view-item {
	border:solid 1px gray;
	margin-bottom:-1px;
	border-collapse:collapse;
	position:relative;
	padding:10px;
}
div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em}
div.panel-pane div.admin-links li a{color:#ccc}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000}
div.panel-pane div.admin-links a:before{content:"["}
div.panel-pane div.admin-links a:after{content:"]"}
div.panel-pane div.panel-hide{display:none}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em}
div.panel-pane div.node{margin:0;padding:0}
div.panel-pane div.feed a{float:right}
.ads__300x250--last+.panel-pane{clear:both}

.node-type-advertorial-page .panel-col-last .panel-pane{width:475px}
.page-nutrition-search-result .panel-pane.pane-block.pane-ti-lsg-mr-search-search-active-filters{border-left:2px solid black;border-right:2px solid black;padding:11px;font-weight:bold;color:#666}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}

.price span.dollar_sign, .price span.cents {
	display: inline-block;
	margin: 6px 0 0 0;
	font-size: 30px;
	line-height: 30px;
	vertical-align: top;
}

.price span.cents {
	margin: 5px 0 0 3px;
}


#h .menu, .cover-bg-image, #h h1, #call-to strong, #call-to img, #h #menu-drawer {position:absolute;}

#h, #h .menu ul li, blockquote, #call-to p, .the-author .icon-print, .page-meta .icon-print {position:relative;}

#h:after, #h .menu:after, form:after, #prime:after, .gallery:after, #h #menu-drawer:after, #f:after, #f ul:after {content:""; display:table; clear:both;}

#h .menu ul, #h .menu li, #h .menu, #h form, #h input, #h button, #prime, #sidebar {float:left;}

#h .menu ul li a {display:block;}


.menu-toggle {display:none;}

#h h1, #call-to, #h .menu {z-index:10;}

#h .menu {width:80%; background:#ededed; height:43px;}

#h .menu ul {left:-999em; margin-bottom:-5px;}

#h .menu li {float:left;}

#h .menu li a {padding:9px 25px; display:block; color:black;}

#h .menu ul li {float:none;}

#h .menu li.current_page_item, #h .menu li:hover {border-bottom:5px solid #f1f2f2;}

#sub-menu-drawer .menu {width:100%;}

#sub-menu-drawer .menu li {font-size:25px;}

#f .menu li li {display:block; float:none;}

#f .menu li a:hover, #f .menu li a, #f .menu li, #f .menu li:hover {border-bottom:none !important;}

#f .menu a:hover {text-decoration:underline;}

h1, h2, #h .menu li, #call-to strong, h3, h5, #text-5 h2, #text-15 h2, button strong, .menu-toggle, #f .menu, a.button {font-family: 'BicycleTimes';}

#prime p, #sidebar h6, input, textarea, #f .menu li li, small#fine-print {font-size:14px;}

  #h .menu ul:after {content:""; display:table; clear:both;}

  .menu-toggle-button, .sub-menu-toggle-button {position: absolute; width:25%; top:5px;}

  .menu-toggle-button {right:27%;}

#homepage-slider .slider .slide + .slide{display:none;}

#why-cbus-carousel .slides .slide{float:left; display:block; width:583px; height:305px; margin:0 18px 0 0; padding:27px 40px; background:#fff; }

#why-cbus-carousel .slides .slide img { display:none; min-width:583px; min-height:190px; height:auto; border:none; box-shadow:none; }

#why-cbus-carousel .slides .slide a { display:none; }

#why-cbus-carousel .slides .slide a:first-of-type { display:block; }

#why-cbus-carousel .slides .slide p { position:relative; margin-bottom:0; padding-right:125px; }

#why-cbus-carousel .slides .slide p:empty { display:none; }

#why-cbus-carousel .slides .slide p a { position:absolute; right:0; bottom:0; }

#why-cbus-carousel .slides .slide p img:first-of-type { display:block; }

#why-cbus-carousel .slides .slide p:first-child { height:190px; overflow:hidden; margin-bottom:15px; padding:0; }

#why-cbus-carousel .slides .slide p:first-child img { display:block; }
.node-type-homepage .rocket-solutions .solution-tile-homepage{height:255px;background:#707170;padding:15px;margin-bottom:35px;position:relative;}
.node-type-homepage .rocket-solutions .solution-tile-homepage a{color:white;}
.node-type-homepage .rocket-solutions .solution-tile-homepage a:hover{text-decoration:none;}
.node-type-homepage .rocket-solutions .solution-tile-homepage span{display:block;}
.node-type-homepage .rocket-solutions .solution-tile-homepage .icon-wrapper{background-color:white;}
.node-type-homepage .rocket-solutions .solution-tile-homepage .solution-title{padding-top:0.5em;font-size:1.25em;line-height:1em;}
.node-type-homepage .rocket-solutions .solution-tile-homepage:after{content:'';position:absolute;right:15px;bottom:15px;border-top:15px solid transparent;border-left:15px solid transparent;border-right:15px solid white;border-bottom:15px solid white;width:30px;height:30px;}
.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.application_lifecycle_management_and_devops:after,.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.solution-10201:after{border-right-color:#0055b7;border-bottom-color:#009add;}
.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.access_and_connectivity:after{border-right-color:#0055b7;border-bottom-color:#009add;}
.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.archive_and_backup_management:after,.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.solution-10151:after{border-right-color:#62a60a;border-bottom-color:#82bc00;}
.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.data_virtualization:after,.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.solution-10181:after{border-right-color:#0055b7;border-bottom-color:#009add;}
.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.data_migration:after,.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.solution-10166:after{border-right-color:#62a60a;border-bottom-color:#82bc00;}
.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.bi_and_analytics:after,.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.solution-10196:after{border-right-color:#f38a00;border-bottom-color:#ffb258;}
.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.dbms_and_application_servers:after,.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.solution-10206:after{border-right-color:#62259d;border-bottom-color:#783cbd;}
.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.enterprise_performance_management:after,.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.solution-10156:after{border-right-color:#f38a00;border-bottom-color:#ffb258;}
.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.enterprise_search_and_text_analytics:after,.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.solution-10176:after{border-right-color:#f38a00;border-bottom-color:#ffb258;}
.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.network_management:after,.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.solution-10186:after{border-right-color:#62a60a;border-bottom-color:#82bc00;}
.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.mainframe:after,.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.solution-10171:after{border-right-color:#62259d;border-bottom-color:#783cbd;}
.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.supply_chain_integration:after,.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.solution-10191:after{border-right-color:#0055b7;border-bottom-color:#009add;}
.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.modernization:after,.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.solution-13936:after{border-right-color:#0055b7;border-bottom-color:#009add;}
.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.terminal_emulation:after,.node-type-homepage .rocket-solutions .solution-tile-homepage:hover.solution-13931:after{border-right-color:#0055b7;border-bottom-color:#009add;}
.i18n-de.node-type-homepage .rocket-solutions .solution-tile-homepage .solution-title{font-size:1.15625em;}

  	
  	body #slide-out-widget-area a.slide_out_area_close {
		position: absolute;
		right: 22px;
		top: 22px;
		z-index: 100;
	}


	#slide-out-widget-area.fullscreen .off-canvas-social-links,
	.admin-bar #slide-out-widget-area.fullscreen .off-canvas-social-links {
	  position: relative;
	  bottom: 0!important;
	  right: 0;
	  margin-top: 70px;
	}


	#slide-out-widget-area.fullscreen .off-canvas-social-links:after {
	  display: block;
	  height: 1px;
	  width: 0px;
	  background-color: rgba(255,255,255,0.6);
	  content: ' ';
	  margin: 0 auto;
	  position: absolute;
	  top: -40px;
	  left: 50%;
	  transform: translateX(-50%);
	  -webkit-transform: translateX(-50%);
	  -moz-transform: translateX(-50%);
	  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
	  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
	  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
	}


	#slide-out-widget-area .mobile-only {
		display: block;
	}


	#slide-out-widget-area.fullscreen .off-canvas-social-links.line-shown:after {
		width: 100px;
	}


	#slide-out-widget-area.fullscreen .bottom-text,
	.admin-bar #slide-out-widget-area.fullscreen .bottom-text {
	  position: relative;
	  bottom: 0!important;
	  left: 0;
	  margin-bottom: 30px;
	  margin-top: 15px;
	}


	#slide-out-widget-area {
		top: 0!important;
	}

	#slide-out-widget-area.overflow-state {
		padding-top: 110px!important;
	}


	#slide-out-widget-area.fullscreen .inner.overflow-state {
		margin-top: 0px;
		margin-bottom: 130px;
	}


	body #slide-out-widget-area .slide_out_area_close {
		display: block;
	}


	#slide-out-widget-area .widget_nav_menu{
		overflow-y: hidden;
		overflow-x: hidden;
	}


#boxed #header-outer, #boxed #header-secondary-outer, #boxed #page-header-bg, #boxed #slide-out-widget-area-bg.fullscreen {
	width: auto!important;
	min-width: 1200px;
	left: auto!important;
	right: auto!important;
}


#footer-outer .widget.widget_categories ul ul, #footer-outer .widget.widget_pages ul ul, #footer-outer .widget.widget_nav_menu ul ul, #slide-out-widget-area .widget.widget_nav_menu ul ul {
	margin: 0px 0px 0px 0px!important;
	padding: 0px 0px 0px 20px;
}


#footer-outer .widget.widget_categories li, #footer-outer .widget.widget_pages li, #footer-outer .widget.widget_nav_menu li, #slide-out-widget-area .widget.widget_nav_menu li {
	border-bottom: 0px!important;
	padding: 0px!important;
}


#slide-out-widget-area .widget.widget_nav_menu li a {
	padding: 6px 20px;
	display: block;
}




#slide-out-widget-area.slide-out-from-right {
	position: fixed;
	transform: translate(301px, 0px);
	-webkit-transform: translate(301px, 0px);
	-o-transform: translate(301px, 0px);
	-ms-transform: translate(301px, 0px);
	top: 0;
	right: 0;
	width: 300px;
	height: 100%;
	z-index: 1000000;
	background-color: #27cfc3;
	padding: 33px;
    overflow: hidden;
}


#slide-out-widget-area.fullscreen {
	position: fixed;
	width: 100%;
	height: 100%;
	right: auto;
	left: 0;
	top: 0;
	z-index: 9997;
	background-color: transparent!important;
	text-align: center;
	display: none;
	overflow-y: scroll;
	overflow-x: hidden;
	padding-right: 20px;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}


#slide-out-widget-area.fullscreen .inner {
	width: 100%;
	position: relative;
	top: 50%;
	left: 0;
	height: auto;
}


#slide-out-widget-area.fullscreen .inner-wrap {
	 height: 100%;
	 margin-right: -20px;
}


.using-mobile-browser #slide-out-widget-area.fullscreen .inner-wrap {
	margin-right: 0;
}




#slide-out-widget-area.fullscreen .inner .widget {
	opacity: 0;
	transform: translateY(110px);
	-webkit-transform: translateY(110px);
	-moz-transform: translateY(110px);
}


#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container {
	transform: translateY(0px)!important;
	-webkit-transform: translateY(0px)!important;
	-moz-transform: translateY(0px)!important;
	opacity: 1!important;
	margin: 0;
}


#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container .menu li,
#slide-out-widget-area.fullscreen .menuwrapper li  {
	margin: 0 0 8px 0!important;
}


#slide-out-widget-area .inner .off-canvas-menu-container li a {
	font-size: 36px;
	line-height: 36px;
	font-family: 'Open Sans';
	font-weight: 700;
	letter-spacing: -1px;
}


#slide-out-widget-area.fullscreen .inner .widget.widget_nav_menu li a,
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a {
	font-size: 60px;
	line-height: 60px;
	font-family: 'Open Sans';
	font-weight: 700;
	letter-spacing: -1px;
}



#slide-out-widget-area.fullscreen .inner li a, #slide-out-widget-area .off-canvas-social-links li a, #slide-out-widget-area.slide-out-from-right .inner .off-canvas-menu-container li a,
#slide-out-widget-area .menuwrapper li small {
	opacity: 0.7;
	transition: opacity 0.2s ease;
	-webkit-transition: opacity 0.2s ease;
	-moz-transition: opacity 0.2s ease;
}

	#slide-out-widget-area.fullscreen .recent_projects_widget div a:nth-child(3n+3) {
		  margin: 2% 2% 0 0!important;
	}

	#slide-out-widget-area.fullscreen .recent_projects_widget div a:nth-child(8n+8) {
		  margin-right: 0!important;
	}


#slide-out-widget-area.fullscreen .widget_recent_comments ul li {
    background: transparent;
    margin-bottom: 0px;
    padding: 0px !important;
}


#slide-out-widget-area.fullscreen .tagcloud a {
	float: none;
	display: inline-block;
}


#slide-out-widget-area.fullscreen  .widget_calendar table tbody td {
    padding: 20px;
}


#boxed #slide-out-widget-area.fullscreen .off-canvas-social-links,
.admin-bar #boxed  #slide-out-widget-area.fullscreen .off-canvas-social-links {
  position: relative;
  bottom: 0!important;
  right: 0;
  margin-top: 70px;
}


#boxed #slide-out-widget-area.fullscreen .off-canvas-social-links:after {
  display: block;
  height: 1px;
  width: 0px;
  background-color: rgba(255,255,255,0.6);
  content: ' ';
  margin: 0 auto;
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}


#boxed #slide-out-widget-area .mobile-only {
	display: block;
}


#boxed #slide-out-widget-area.fullscreen .off-canvas-social-links.line-shown:after {
	width: 100px;
}


#boxed #slide-out-widget-area.fullscreen .bottom-text,
.admin-bar #boxed #slide-out-widget-area.fullscreen .bottom-text {
  position: relative;
  bottom: 0!important;
  left: 0;
  margin-bottom: 30px;
  margin-top: 15px;
}


.admin-bar #slide-out-widget-area {
	padding-top: 33px;
}


.admin-bar #slide-out-widget-area.slide-out-from-right  {
	padding-top: 53px;
}


#slide-out-widget-area.mobile {
	overflow-y: scroll;
	overflow-x: hidden;
}


#slide-out-widget-area-bg {
	-webkit-backface-visibility: hidden;
	background-color: rgba(0,0,0,0.8);
	position: fixed;
	height: 1px;
	width: 1px;
	opacity: 0;
	left: 0;
	top: 0;
	z-index: 9996;
}


#boxed #slide-out-widget-area-bg.fullscreen {
	left: auto;
	will-change: transform, opacity;
}

#slide-out-widget-area-bg.fullscreen {
	transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	opacity: 1;
	display: none;
}


#slide-out-widget-area-bg.fullscreen.dark { opacity: 0.93; }

#slide-out-widget-area-bg.fullscreen.medium { opacity: 0.6; }

#slide-out-widget-area-bg.fullscreen.light { opacity: 0.4; }




#slide-out-widget-area.fullscreen .off-canvas-social-links {
	position: fixed;
	bottom: 18px;
	right: 18px;
}


#slide-out-widget-area.fullscreen .bottom-text {
	position: fixed;
	bottom: 28px;
	left: 28px;
	opacity: 0;
	padding-bottom: 0;
}


#slide-out-widget-area .bottom-text { padding-bottom: 0; font-size: 12px; }


#slide-out-widget-area:not(.fullscreen) .off-canvas-social-links li {
	display: inline-block;
	padding: 0 6px 6px 0;
}



#slide-out-widget-area.fullscreen .off-canvas-social-links li {
	display: inline-block;
	margin: 0 8px;
	transform: scale(0);
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
}

#slide-out-widget-area .off-canvas-social-links li i {
	background-color: transparent!important;
	font-size: 18px;
	line-height: 22px;
}


#slide-out-widget-area .widget h4 {
	margin-bottom: 8px;
}


#slide-out-widget-area .inner {
    width: 100%;
    height: 100%;
}


#slide-out-widget-area a, #slide-out-widget-area, #slide-out-widget-area h4, #slide-out-widget-area h3 {
	color: #fff;
}


body[data-full-width-header="false"] #slide-out-widget-area a.slide_out_area_close {
	position: absolute;
	right: 22px;
	top: 22px;

}

body[data-full-width-header="false"] #slide-out-widget-area a.slide_out_area_close:hover .icon-default-style[class^="icon-"] { transform: rotate(90deg); -webkit-transform: rotate(90deg);}

body[data-full-width-header="false"] #slide-out-widget-area a.slide_out_area_close:hover { border-color: rgba(255, 255, 255, 0.7); }




body #slide-out-widget-area a.slide_out_area_close .icon-default-style[class^="icon-"] {
    -webkit-backface-visibility: hidden;
    color: #fff !important;
    font-size: 18px !important;
    height: 34px !important;
    left: -2px;
    line-height: 32px !important;
    max-width: none !important;
    transition: all 0.47s cubic-bezier(0.3, 1, 0.3, 0.95) 0s;
    -webkit-transition: all 0.47s cubic-bezier(0.3, 1, 0.3, 0.95) 0s;
    -moz-transition: all 0.47s cubic-bezier(0.3, 1, 0.3, 0.95) 0s;
    width: 34px !important;
}


body #slide-out-widget-area.fullscreen .slide_out_area_close {
	display: none!important;
}


#slide-out-widget-area .menuwrapper {
	position: relative;
	-webkit-perspective: 1000px;
	perspective: 1000px;
	-webkit-perspective-origin: center;
	perspective-origin: center;
	margin-right: 0!important;
	display: block;
}


#slide-out-widget-area .menuwrapper:first-child {
	margin-right: 100px;
}


#slide-out-widget-area .menuwrapper button {
	background: #ccc;
	border: none;
	width: 48px;
	height: 45px;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
}




#slide-out-widget-area .menuwrapper button:after {
	content: '';
	position: absolute;
	width: 68%;
	height: 5px;
	background: #fff;
	top: 10px;
	left: 16%;
	box-shadow: 
		0 10px 0 #fff, 
		0 20px 0 #fff;
}


#slide-out-widget-area .menuwrapper ul {
	padding: 0;
	list-style: none;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}


#slide-out-widget-area .menuwrapper li {
	position: relative;
}


#slide-out-widget-area.fullscreen .menuwrapper li a {
	display: block;
	position: relative;
	padding: 6px 20px;
	color: #fff;
	outline: none;
}


#slide-out-widget-area .menuwrapper li small {
	display: inline-block;
	text-transform: uppercase;
	font-size: 15px;
	font-family: 'Open Sans';
	font-weight: 600;
	letter-spacing: 2px;
	position: relative;
	top: -4px;
	opacity: 0.6;
}


#slide-out-widget-area:not(.fullscreen) .menuwrapper li small {
	font-size: 10px;
	display: block;
	font-family: 'Open Sans';
	font-weight: 700;
}


#slide-out-widget-area .no-touch .menuwrapper li a:hover {
	background: rgba(255,248,213,0.1);
}




#slide-out-widget-area .menuwrapper .menu {
	margin: 0;
	position: relative;
	width: 100%;
	opacity: 0;
	pointer-events: none;
	-webkit-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;

}


#slide-out-widget-area .menuwrapper .menu.menu-toggle {
	transition: all 0.25s ease;
}


#slide-out-widget-area .menuwrapper .menu.menuopen {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}



#slide-out-widget-area .menuwrapper li .sub-menu {
	display: none;
	margin: 0!important;
	padding: 0!important;
}



#footer-outer .col .widget_recent_entries span, #footer-outer .col .recent_posts_extra_widget .post-widget-text span,
#slide-out-widget-area .widget_recent_entries span, #slide-out-widget-area .recent_posts_extra_widget .post-widget-text span {
	display: block;
	line-height: 17px;
	color: #999;
	font-size: 11px;
	margin-bottom: 6px;
}


#slide-out-widget-area .widget_recent_entries span, #slide-out-widget-area .recent_posts_extra_widget .post-widget-text span {
	color: inherit;
}


#slide-out-widget-area .widget_recent_entries span {
	opacity: 0.8;
}


#slide-out-widget-area .tagcloud a {
	padding: 2px 11px;
	border: 1px solid #fff;
	margin: 0px 8px 8px 0px;
	font-size: 12px;
	display: block;
	float: left;
	text-transform: uppercase;
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
}


#slide-out-widget-area .tagcloud a:last-child:after, #slide-out-widget-area .tagcloud:after {
	display: block;
	content: ' ';
	clear: both;
	height: 1px;
}


#footer-outer #footer-widgets .col .widget_recent_comments ul li, #slide-out-widget-area .widget_recent_comments ul li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.15);
    border: medium none;
    display: block;
    margin-bottom: 18px;
    padding: 19px !important;
    position: relative;
}


#slide-out-widget-area .widget_recent_comments ul li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);
}


#footer-outer #footer-widgets .col .widget_recent_comments ul li:last-child, #slide-out-widget-area .widget_recent_comments ul li:last-child {
	margin-bottom: 0px;	
}


#slide-out-widget-area .recent_projects_widget img {
	height: auto;
	width: 100%;
}
#slide-out-widget-area,#slide-out-widget-area-bg.fullscreen{background-color:#27CCC0!important;}
#slide-out-widget-area,#slide-out-widget-area a,body #slide-out-widget-area a.slide_out_area_close .icon-default-style[class^="icon-"]{color:#eefbfa!important;}
#slide-out-widget-area h1,#slide-out-widget-area h2,#slide-out-widget-area h3,#slide-out-widget-area h4,#slide-out-widget-area h5{color:#ffffff!important;}
body #slide-out-widget-area a:hover,html body #slide-out-widget-area a.slide_out_area_close:hover .icon-default-style[class^="icon-"]{color:#ffffff!important;}
#slide-out-widget-area .tagcloud a:hover{border-color:#ffffff!important;}
body #slide-out-widget-area-bg{background-color:rgba(0,0,0,0.8);}


#slide-out-widget-area, #slide-out-widget-area-bg.fullscreen {
    background-color: #26be96 !important;
}

 body,.toggle h3 a,body .ui-widget,table,.bar_graph li span strong,#slide-out-widget-area .tagcloud a,#search-results .result .title span,.woocommerce ul.products li.product h3,.woocommerce-page ul.products li.product h3,body .nectar-love span,body .nectar-social .nectar-love .nectar-love-count,body .carousel-heading h2{font-family:Open Sans;font-size:18px;line-height:28px;font-weight:400;}
.wk-slideshow
.captions{display:none}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}

#credit a, #credit p { font-size: 10px; color: #666; text-decoration: none; }

	
	
	#credit { padding-right: 10px; }
.carousel-inner{position:relative;width:100%;overflow:hidden}
#footer,.entry-category,.fluid-width-video-wrapper,.single-box,.slide-dock{display:none}

		
		.content-over-image .author a:hover,
		.content-over-image .entry-author a:hover,
		.content-over-image .entry-category a:hover {
			border-bottom:2px solid #fff;
		}

		
	.entry-header .entry-meta .author:after,
	.entry-header .entry-meta .entry-date:after,
	.entry-header .entry-meta .entry-category:after,
	.posts-slider .entry-header .entry-meta .entry-author:after {
		content:"/";
		padding:0 5px;
	}

		.entry-header .author:last-child:after,
		.entry-header .entry-meta .entry-date:last-child:after,
		.entry-header .entry-category:last-child:after {
			content:"";	
		}

#wprmenu_bar .wprmenu_ic_2 {
  top:7px;
}

#wprmenu_bar.menu_is_opened .wprmenu_ic_2 {
  top:9px!important;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
          zoom:1;
}
body.home #content{background-color:#003a58}
.footerright{float:left;padding-left:32px;padding-top:20px;}

    
    #topnav.menu li  a { 
    	font-family: Open Sans, Arial, Helvetica, sans-serif; 
    	font-size: 12px; 
    	text-transform: none; 
    	color: #3b3f42;     }

	#copyright .menu li a {
		font-family: Open Sans, Arial, Helvetica, sans-serif; 
    	font-size: 12px; 
    	text-transform: none; 
    	color: #ffffff;     }


    #copyright .menu li.current-menu-item a,
	#copyright .menu li.current-menu-item a:hover,
	#copyright .menu li.current-page-ancestor a,
	#copyright .menu li.current-page-ancestor a:hover,
	#copyright .menu li.current-menu-ancestor a,
	#copyright .menu li.current-menu-ancestor a:hover,
	#copyright .menu li.current-menu-parent a,
	#copyright .menu li.current-menu-parent a:hover,
	#copyright .menu li.current_page_ancestor a,
	#copyright .menu li.current_page_ancestor a:hover { color: #c41230;}

		#top-bar .social-icons, #top-bar .social-icons, #topnav.menu {
			margin-right: 0px;
		}

#navigation ul.menu li.fa:before {
    padding-right: 7px;
}

#navigation ul.menu li.menu-item a i {
    padding-right: 6px;
}

#navigation ul.menu li.menu-item a .desc {
    display: block;
    line-height: 1;
    text-transform: none;
    font-size: inherit;
    padding-bottom: 5px;
    font-weight: normal;
    margin-top: -5px;
}




#topnav.menu li .sub-menu {
    display: none;
}

#topnav.menu {
    display: inline-block;
    margin: 0 25px 0 0;
    position: relative;
    vertical-align: middle;
    min-width: 200px;
}

#copyright .menu-footer-menu-container {display: inline-block;}

#copyright .menu li .sub-menu {
    display: none;
}

#copyright .menu {
    display: inline-block;
    margin: 0 0px 0 -20px;
    position: relative;
    vertical-align: middle;
    min-width: 200px;
}

#header.header2 #navigation ul.menu {
    float: none !important;
    margin: 0;
    text-align: center;
    display: inline-block;
    line-height: 0;
}

#header.header2 #navigation .menu ul {
    text-align: left;
}

#header.header3 #navigation ul.menu {
    float: none !important;
    margin: 0;
    text-align: center;
    display: inline-block;
    line-height: 0;
}

#header.header3 #navigation .menu ul {
    text-align: left;
}


.menu-dropdown li.level2{
	border: 0;
	margin:0;
	padding: 0 10px;
}


.menu-dropdown a.level2, .menu-dropdown span.level2{
	
	color: #0059AD;
	font-size: 14px;
}


	#sticky_footer .center {
		width: 963px;
		position: absolute;
		left: 50%;
		margin-left: -481px;
	}


	#featured_content .center {
		float: left;
		width: 300px;
	}


.av_header_transparency #advanced_menu_toggle{ color:inherit; background: transparent;}











.small-preview, .avant-post-nav .entry-info-wrap, .avant-post-nav, .avant-menu-fx, .team-social, .button, .related-format-icon, .avant-slideshow-controls a, #top .social_bookmarks li a, .fallback-post-type-icon, #scroll-top-link, #advanced_menu_toggle, #advanced_menu_hide, .avant-slideshow-button{
-webkit-transition: all 0.3s ease-out;
transition:         all 0.3s ease-out;
}


#advanced_menu_toggle, #advanced_menu_hide{
position: absolute;
border-radius: 2px;
height: 46px;
width: 46px;
line-height: 46px;
text-decoration: none;
text-align: center;
right: 0;
top: 50%;
margin-top:-23px;
z-index: 10000;
border-style:solid;
border-width: 1px;
font-size: 30px;
display:none;
}

.bottom_nav_header #advanced_menu_toggle{top:40px;}

.responsive.html_mobile_menu_tablet .container #advanced_menu_toggle, .responsive.html_mobile_menu_tablet #advanced_menu_hide{display:block;}

.responsive.html_mobile_menu_tablet.html_logo_right #advanced_menu_toggle{left:50px;}

.container #advanced_menu_toggle, #advanced_menu_hide{display:block;}
.avant_desktop #advanced_menu_toggle:hover, .avant_desktop #advanced_menu_hide:hover{background-color: #ffffff; color: #4ecac2; border-color:#ffffff;}
#splash{background-repeat:no-repeat;background-color:#917560;padding:40px 45px 70px 80px;color:#fff}
.with-splash-bg-image #splash{padding-bottom:0}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}



.container {
  overflow: hidden;
  width: 100%;
}


.container .blog-listing .blog-content {
  width: 80%;
  float: left;
}
.col{float:left}

.cn_page{
	display:none;
}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_3 {
	width:220px;
}

#container {
	margin: 0px auto;
	width: 850px;
	padding: 0px;
	position: relative;
}
.views-field.views-field-field-slide-text{background:none repeat scroll 0 0 rgba(0,0,0,0.8);padding:5px;position:relative;top:-80px;}
.front .views-field-field-fp-blog-image,.front .views-field-field-event-image{padding-top:3px;}
.front .views-field-field-event-image{padding-bottom:6px;}
.front .views-field-field-fp-blog-image{padding-bottom:4px;}
.front .views-field.views-field-field-fp-event-image{padding:5px 0;}
.front .views-field.views-field-title a,.front .views-field.views-field-title a:link{font-weight:bold;color:#cccccc;}

		.menu { float: none; margin: 0px; overflow: hidden; height: auto; }

		
		.menu .tinynav { padding: 5px 0px; margin-bottom: 20px; width: 100%; display: block; }

		.menu ul.l_tinynav1 { display: none; }
   
	
	
	
@charset "utf-8";



.menu {
	margin-right: 10px;
	margin-left: 0;
	margin-bottom: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: lighter;
	float: right;
	height: 50px;
	font-family: 'Open Sans', sans-serif
}


.menu ul.menusm { padding:0; margin:0 auto;  }

.menu ul li.ms_top { padding:0; float:left; font-weight: normal; height:50px; border-top: 1px solid #fec837;}

.menu ul li.last { padding-right:0; background:none;}

.menu ul li a.ms_top { padding: 15px 10px; display:block; margin:0; color:#a4a4a4; text-decoration:none; text-align:center; font-weight: 400; height:50px; box-sizing:border-box; -moz-box-sizing: border-box; -webkit-box-sizing:border-box;}

.menu ul li a.ms_top.last {background: none;}


.menu ul li a.ms_top span { display:block; margin:0; color:#5a5a5a; font-weight: 600; }

.menu ul li a.active { text-decoration:none; color:#4c4c4c; }






.menu ul li#active_menu-nav a.ms_top,
.menu ul li a.ms_top.ms_hover,
.menu ul li.active a.ms_top,
.menu ul li a.ms_top.ms_hover span,
.menu ul li.active a.ms_top span { color:#4c4c4c; text-decoration:none; background:#4BB9FF;  }




.menu ul li a.ms_top.ms_havesubmenu span { }

.menu ul li.active a.ms_top.ms_havesubmenu span { }

.menu ul li a.ms_top.ms_havesubmenu.ms_hover span { }




.menu ul li ul { line-height: 1em; margin:0; padding:0; top:100%; left:0px; font-style:lighter; font-size:11px; text-transform:uppercase; background:rgba(68,69,71,0.8);}

.menu ul li ul li { padding:0; margin:0;  border-bottom:1px solid rgba(87,87,87,0.25);}

.menu ul li ul li.ms_last { border-bottom:none;  }

.menu ul li ul li a { display:block; margin:0; padding:15px 10px 15px 10px; width:155px; color:#b0b0b0; background:rgba(68,69,71,0.8); }


.menu ul li ul li a span { padding:0 0 0 0px; color:#b0b0b0;  }


.menu ul li ul li.ms_last a { }

.menu ul li ul li a.ms_hover { text-decoration:none;}

.menu ul li ul li ul { top:0; left:175px;  }

.menu ul li ul li a.ms_first.ms_havesubmenu.ms_hover,
.menu ul li ul li a.ms_first.ms_havesubmenu.active,
.menu ul li ul li a.ms_first.ms_havesubmenu.ms_hover span,
.menu ul li ul li a.ms_first.ms_havesubmenu.active span,
.menu ul li ul li a.active span,
.menu ul li ul li a.active,
.menu ul li ul li a.ms_hover ,
.menu ul li ul li a.ms_hover span {color:#fff;}



.menu * { z-index:9003; }
li#share_google{background:#db5442;}
#logo img.alt-logo,#logo img.light-logo,#logo img.dark-logo{display:none}
.page-header-naked-light .sticky-wrapper:not(.is-sticky) #logo.has-light-logo img.light-logo,.page-header-naked-light .header-2 #logo.has-light-logo img.light-logo,.page-header-naked-light .header-6 #logo.has-light-logo img.light-logo{display:inline-block}
#mobile-logo img.alt-logo,#mobile-logo img.light-logo,#mobile-logo img.dark-logo{display:none!important}

#pre_orderbuy {
	padding: 10px 0px 5px 0px;
	text-align: left;
	width: 286px;
	margin-left: 0;
	margin-top: 2px;
	line-height: 6px;
	}

#pre_orderbuy a {
	color: #ffffff;
	display: block;
	padding: 6px 3px 6px 3px;
	text-decoration: none;
	background-color: rgba(0, 0, 0, .8);
	border: 1px #ffffff solid;
	}

#pre_orderbuy a:hover {
	color: #000000;
	display: block;
	background-color: #ffffff;
	border: 1px #ffffff solid;
	}

table.exploit_list tbody tr td.date, table.exploit_list tbody tr td.dlink, table.exploit_list tbody tr td.app, table.exploit_list tbody tr td.verification, table.exploit_list tbody tr td.platform, table.exploit_list tbody tr td.author {
    border: solid #eee 1px;
    text-align:center;
    padding:3px;
}

table.exploit_list tbody tr td.dlink, table.exploit_list tbody tr td.app, table.exploit_list tbody tr td.verification { width:30px;}


.title_first {font-size:44px; color:#a4dbf7; letter-spacing:-3px; font-weight:400; line-height:40px;}
.ajax-loader #inner-content{margin-top:1em;}
.wrap,.home .sidebar,.archive .sidebar,.search-form form{width:92%;margin:0 auto;}
.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
.clearfix-1280{clear:both}


.online-store-banner-mobile {
		display:none;
	}

	
	.online-store-banner-mobile img {
		height:auto;
		width:100%;
	}

#megaMenu li.menu-item.ss-nav-menu-mega-floatRight{
	float:right;
}


#megaMenu ul.megaMenu li.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item{
	min-width:0;
	white-space:normal;
}


#upper-tab-used-furniture {    
    margin-left: 2em;
    width: 15%;    
}

.content01 span						{ width:98%; margin:0 auto;}

.content01 P							{padding:20px 0 20px 0; font-size:20px; line-height:26px;}

.content01 p							{font-size:20px; line-height:29px;}
 
.content01											{ width:100%;}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.container:before,
.container:after {
  content: " ";
  

  display: table;
  

}

.container:after {
  clear: both;
}

.container .jumbotron {
  border-radius: 6px;
}

.container .bordered-img img {
    margin-bottom: 0;
}


#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu {
  	list-style-image: none !important;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}

.dash {
    float: left;
    position: relative;
    width: 60px!important
}

.dash .digit {
    font-size: 24px;
    float: left;
    color: #4d4a49;
    font-family: BrandonGrotesque-Regular;
    letter-spacing: 3px;
    position: absolute;
    height: 27px;
    overflow: hidden;
}

.dash .digitTxt {
    font-size: 13px;
    float: left;
    width: 100%;
    color: #00b3cb;
    font-family: BrandonText-Bold;
    letter-spacing: 0;
    text-transform: uppercase;
    position: relative;
    top: 25px;
}
.node-project-full .field-label-inline .field-items{display:inline-block;}
.node-news-simple-teaser .field-name-read-more .field-items,.node-news-simple-teaser .field-name-read-more .field-item,.node-news-simple-teaser .field-name-read-more p,.node-news-simple-teaser .field-name-field-introduction-text .field-items,.node-news-simple-teaser .field-name-field-introduction-text .field-item,.node-news-simple-teaser .field-name-field-introduction-text p{display:inline;}

.mk-shortcode-heading.mk-fancy-title {
  margin-bottom: 18px;
  font-weight: bold !important;
  font-size: 14px !important;
}

.mk-shortcode-heading.mk-fancy-title.pattern-false {
  background: none !important;
}

.mk-shortcode-heading.mk-fancy-title.pattern-false span {
  background: none !important;
}

.mk-shortcode-heading.mk-fancy-title span {
  padding-right: 8px;
}
.module-deep-sector-knowledge .tab-content-container{position:relative}
